/* List Product Page */
.list-page .body-content {
    padding-top: 170px;
}
.list-body {
    float: right;
    width: calc(100% - 400px);
    min-height: 640px;
    padding-right: 60px;
    box-sizing: border-box;
}
/*.list-row {
    display: grid;
    grid-column-gap: 4%;
    grid-template-columns: repeat(2, 48%);
}*/
.list-element {
    position: relative;
    margin-bottom: 40px;
    width: 48%;
    float: left;
    margin-right: 4%;
    box-sizing: border-box;
}
.list-element:nth-child(2n) {
    margin-right: 0;
}
.list-element .product-img{
    overflow: hidden;
    position: relative;
}
.list-element img{
    max-width: 100%;
}
.list-element .like {
    position: absolute;
    top: 15px;
    left: 15px;
    cursor: pointer;
}
.list-element .like span {
    position: relative;
    top: -4px;
    margin-left: 6px;
    font-size: 0.9em;
    color: #777;
}
.list-element .like img {
    display: none;
}
.list-element .like img.active {
    display: inline-block;
}
.list-element .info {
    margin-top: 20px;
    position: relative;
}
.list-element .info h5.name {
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 1.2em;
}
.list-element .info h6.color {
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    font-size: 0.9em;
    color: #777;
}
.list-element .info .gr-btn {
    margin-top: 10px;
    position: absolute;
    bottom: 0;
    right: 0;
}
/* Filter */
.gr-function {
    position: fixed;
    top: 125px;
    right: 60px;
    z-index: 11;
    transition: 0.5s;
}
.gr-function.active {
    top: 100px;
}
.gr-function li {
    display: inline-block;
    margin-left: 30px;
}
.ic-filter {
    cursor: pointer;
}
.ic-filter .ic {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 5px;
}
.ic-filter .ic::before{
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    width: 7px;
    height: 1px;
    background: #000;
}
.ic-filter .ic::after{
    content: '';
    position: absolute;
    top: 1px;
    left: 3px;
    width: 1px;
    height: 7px;
    background: #000;
}
.ic-filter .text {
    text-transform: uppercase;
    font-size: 0.9em;
} 
.sort label{
    text-transform: uppercase;
    font-size: 0.9em;
}
.sort select {
    border: 0;
    width: 140px;
    padding: 0 10px;
    -webkit-appearance: none;
    background: url('../img/general/down-arrow.png') no-repeat 100% 5px;
    background-size: 9px;
}
/* Detail Page */
.detail-content {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 45%);
    grid-column-gap: 8%;
}
.detail-content .product-img img{
    margin-bottom: 20px;
}
.detail-content .product-info {
    position: fixed;
    width: 45%;
    right: 60px;
    padding-right: 100px;
    box-sizing: border-box;
    padding-top: 10px;
}
@media screen and (min-width: 993px){
    .detail-content .product-info.bottom {
        position: absolute;
        top: auto;
        bottom: 0;
    }
}
.detail-content .product-info .name h2{
    float: left;
    font-size: 2.2em;
    text-transform: uppercase;
    font-family: 'Chronicle-Display-Bold';
}
.detail-content .product-info .name h5 {
    float: right;
    font-size: 0.9em;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    color: #777;
    margin-top: 25px;
}
.detail-content .product-info .name h5 span{
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    text-transform: uppercase;
    color: #000;
    margin-left: 5px;
}
.detail-content .tab {
    margin-top: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 12px;
    position: relative;
}
.detail-content .tab-menu {
    position: relative;
}
.detail-content .tab-menu span.line{
    display: inline-block;
    position: absolute;
    width: 100px;
    height: 3px;
    background: #000;
    bottom: 0;
    left: 0;
    right: auto;
    transition: 0.5s;
}
.detail-content .tab li {
    font-size: 0.9em;
    opacity: 0.8;
    cursor: pointer;
    width: 33%;
    float: left;
    text-transform: uppercase;
    vertical-align: middle;
}
.detail-content .tab-menu li:nth-child(2) {
    text-align: center;
}
.detail-content .tab-menu li:last-child {
    text-align: right;
}
.detail-content .tab li.active {
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    opacity: 1;
}
.detail-content .tab-content {
    margin: 25px 0;
}
.detail-content .tab-content .tab-element {
    display: none;
}
.detail-content .tab-content .tab-element.active {
    display: block;
}
.detail-content .tab-content p{
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
}
.detail-content .tab-content ul.material {
    margin-top: 30px;
    width: 100%;
}
.detail-content .tab-content ul.material .finish,
.detail-content .tab-content ul.material .size {
    display: inline-block;
    width: 45%;
}
.detail-content .tab-content ul.material .size {
    margin-left: 9%;
}
.detail-content .tab-content ul.material .color {
    margin-top: 15px;
}
.detail-content .tab-content ul.material.result {
    box-sizing: border-box;
    margin-bottom: 30px;
}
.detail-content .tab-content ul.material label {
    text-transform: uppercase;
    display: block;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    font-size: 0.8em;
    margin-bottom: 8px;
}
.detail-content .tab-content ul.material select,
.detail-content .tab-content ul.material option,
.detail-content .tab-content ul.material span {
    padding: 0;
    width: 100%;
    font-size: 0.9em;
    color: #000;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    margin-top: 5px;
    display: block;
}
.detail-content .tab-content ul.material select {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
}
.detail-content .tab-content ul.material li ul.list-color li {
    display: inline-block;
    margin-top: 5px;
    margin-right: 5px;
    position: relative;
    cursor: pointer;
}
.detail-content .tab-content ul.material li ul.list-color li.active::before{
    content: '';
    position: absolute;
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: 1px;
    border: 2px solid #000;
}
.detail-content .tab-content ul.material li ul.list-color li:last-child{
    margin-right: 0;
}
.detail-content .tab-content .specification {
    margin: 30px 0;
}
.detail-content .tab-content .function {
    margin-top: 20px;
}
.detail-content .tab-content #specification_tab .function {
    margin-top: 10px;
}
.detail-content .tab-content h5 {
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 10px;
}
.detail-content .tab-content .function li {
    display: inline-block;
}
.detail-content .tab-content .function .share {
    float: left;
    margin-top: 15px;
}
.detail-content .tab-content .function .share li{
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    margin-right: 10px;
}
.detail-content .tab-content .function .share li img{
    position: relative;
    top: 2px;
}
.detail-content .tab-content .function .share li img.instagram{
    top: 3px;
}
.detail-content .tab-content .function .action {
    float: right;
}
.detail-content .tab-content .btn-addtocart {
    background: transparent;
    color: #000;
    border: 1px solid #000;
    vertical-align: bottom;
    margin-right: 5px;
}
.detail-content .tab-content .btn-addtocart span {
    position: relative;
    top: -8px;
}
.detail-content .tab-content .btn-addtocart img {
    top: -2px;
}
.detail-content .tab-content form {
    margin: 15px 0 30px;
}
/*.detail-content .tab-content form .gr-2{
    display: grid;
    grid-template-columns: repeat(2, 45%);
    grid-column-gap: 10%;
}*/
.detail-content .tab-content form .gr-2 .input{
    width: 47%;
    float: left;
    margin-right: 6%;
    box-sizing: border-box;
}
.detail-content .tab-content form .gr-2 .input:nth-child(2n){
    margin-right: 0;
}
.detail-content .tab::after {
    display: block;
    content: "";
    clear: both;
}

.detail-content .tab-content form label {
    font-size: 0.8em;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}
.detail-content .tab-content form .input {
    margin-bottom: 20px;
}
.detail-content .tab-content form .action{
    float: right;
    margin-top: 10px;
    margin-bottom: 20px;
}
.detail-content .icon-back {
    display: none;
    position: fixed;
    bottom: 55px;
    left: 18px;
    z-index: 9;
    cursor: pointer;
}
.detail-content .icon-back span {
    position: relative;
    top: -5px;
    left: 2px;
}
/* Matching */
.detail-page .gr-product {
    margin: 80px 0;
}
.detail-page .gr-product h5.sub-page-tt02 {
    text-transform: none;
    font-size: 2.3em;
    margin-bottom: 20px;
}
.bx-wrapper {
    box-shadow: none;
}
.bx-wrapper .bx-pager {
    display: none;
}
.bx-wrapper .bx-controls-direction a {
    top: -30px;
    width: 40px;
    height: 20px;
}
.bx-wrapper .bx-prev,
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
    background: url('../img/general/left-black.png') no-repeat 0 0;
    background-size: 40px;
    right: 70px;
    left: auto;
}
.bx-wrapper .bx-next,
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
    background: url('../img/general/right-black.png') no-repeat 0 0;
    background-size: 40px;
}
.detail-page .matching .container {
    position: relative;
    padding: 0;
    margin: 0 50px;
}
#container{
    position:absolute;
    left:0;
    top:70px;
    right:0;
    bottom:0;
    font-family:Arial, sans-serif;
    max-width: 1920px;
}
.page_content{
    top: 0 !important;
    left: 0 !important;
    width: 1920px;
    -ms-transform-origin: top left;
    -webkit-transform-origin: top left;
    transform-origin: top left;
    -webkit-transition: all 500ms ease-in-out !important;
    transition: all 500ms ease-in-out !important;
    position: absolute; overflow:hidden;
} 
#container img.bg {
    position: static;
    width: 100%;
}
#container .gr-matching .element {
    position: absolute;
}
#container .gr-matching .element .icon {
    width: 60px;
    height: 60px;
    background: #000;
    color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    font-size: 2.5em;
    line-height: 1;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}
#container .gr-matching .element .element-content {
    position: relative;
    width: 300px;
}
#container .gr-matching .element .content {
    position: absolute;
    width: 100%;
    bottom: 25px;
    left: -120px;
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    padding: 20px;
    box-sizing: border-box;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-20px);
    transition: 0.5s;
}
#container .gr-matching .element .content.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
#container .gr-matching .element .content::before {
    content: '';
    position: absolute;
    border-top: 15px solid #fff;
    border-left:12px solid transparent;
    border-right:12px solid transparent;
    bottom: -14px;
    left: 50%;
    transform: translateX(-50%);
}
#container .gr-matching .element .content h5.name{
    font-size: 1em;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    margin-top: 10px;
}
#container .gr-matching .element .content h6.color{
    font-size: 0.9em;
    font-weight: 300;
    color: #777;
}
#container .gr-matching .element .content .btn-request {
    position: static;
    margin-top: 10px;
}
.detail-page .list-element .info {
    margin-top: 25px;
}
.detail-page .list-element .info h5.name {
    font-size: 1em
}
.detail-page .list-element .info h6.color {
    display: none;
}
/* Cart Page */
.cart-page .btn {
    float: right;
}
.cart-page .gr-tt{
    position: relative;
    width: 100%;
}
.cart-page .sum {
    bottom: 8px;
    right: 0;
    position: absolute;
    color: #777;
    font-size: 0.9em;
}
.cart-page .sum span {
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-size: 1.2em;
    margin-right: 3px;
}
.cart-page .gr4 {
   margin: 0 0 60px;
   display: grid;
   grid-template-columns: repeat(4, 22%);
   grid-column-gap: 4%;
}
.cart-element {
    position: relative;
    margin: 30px 0;
}
.cart-element .img {
    line-height: 0;
}
.cart-element .info {
    margin-top: 20px;
    box-sizing: border-box;
}
.cart-element .info h5 {
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
}
.cart-element .info h5 .main-text {
    font-size: 1em;
    padding: 0;
}
.cart-element .info .list {
    margin-top: 10px;
}
.cart-element .info .list li{
    margin: 2px 0;
    font-size: 0.9em;
}
.cart-element .info .list span {
    color: #777;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
}
.cart-element .info .list span.name {
    display: inline-block;
    width: 60px;
}
.cart-element .info .list img {
    position: relative;
    top: 4px;
}
.cart-element .info .btn-remove {
    line-height: 0;
    position: absolute;
    right: 15px;
    top: 20px;
    opacity: 0.4;
}

/* Animation */
/* Header */
@-webkit-keyframes left_show {
    0%{transform: translateX(-30px); opacity: 0;}
    100%{transform: translateX(0); opacity: 1;}
}
@-webkit-keyframes right_show {
    0%{transform: translateX(30px); opacity: 0;}
    100%{transform: translateX(0); opacity: 1;}
}
@-webkit-keyframes up_show {
    0%{transform: translateY(30px); opacity: 0;}
    100%{transform: translateY(0); opacity: 1;}
}
@media screen and (min-width: 993px) {
    header .menu li {
        opacity: 0;
        animation: left_show 0.5s forwards 0.2s;
    }
    .detail-content .product-img {
        opacity: 0;
        animation: left_show 0.5s forwards 0.2s;
    }
    .detail-content .product-info {
        opacity: 0;
        animation: right_show 0.5s forwards 0.2s;
    }
}